/api/v1/system_summary:
  get:
    summary: Get system summary.
    parameters:
      - $ref: '#/components/parameters/X-PacketFence-Server'
    responses:
      '200':
        $ref: "#/components/responses/SystemSummary"
      '401':
        $ref: "#/components/responses/Unauthorized"
    tags:
      - System